uuid: b4dc6c17-deea-403d-a521-5059ec5f1884
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.complement.field_description
    - field.field.paragraph.complement.field_liens
    - field.field.paragraph.complement.field_titre
    - paragraphs.paragraphs_type.complement
  module:
    - link_attributes
    - text
id: paragraph.complement.default
targetEntityType: paragraph
bundle: complement
mode: default
content:
  field_description:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_liens:
    type: link_attributes
    weight: 2
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
      enabled_attributes:
        target: true
        id: false
        name: false
        rel: false
        class: false
        accesskey: false
        aria-label: false
        title: false
      widget_default_open: expanded
    third_party_settings: {  }
  field_titre:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
